%!TEX root=../../../thesis.tex
%!TEX file=content/fundamentals/kinematics/inverse-kinematics.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Inverse Kinematics}\label{sec:fundamentals:inverse-kinematics}

Inverse kinematics of \caros, and of parallel robots in general, are based on different geometric or mechanical assumptions which can allow for the kinematics to be solved explicitly and in closed form, or implicitly and iteratively.
Three kinematics formulations of the cable exist, which we will briefly cover on the following pages.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/fundamentals/kinematics/inverse-kinematics/standard}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/fundamentals/kinematics/inverse-kinematics/pulley}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/fundamentals/kinematics/inverse-kinematics/catenary}
